import React from 'react';
import { shallow } from 'enzyme';
import OtherLayout from './OtherLayout';

describe('OtherLayout', () => {
  it('should render without crashing', () => {
    shallow(<OtherLayout />);
  });
});
